package com.zm.order.tool.server.dto;

import com.alibaba.fastjson.JSON;

import java.util.List;

/**
 * @author 陈标
 * @Description
 * @Date 2020/7/6 0006 11:22
 */
public class UpdateCompletedAtDTO {

    /**
     * 未处理订单号
     */
    private List<String> unpProcessed;

    /**
     * 已处理订单号
     */
    private List<String> processed;

    public List<String> getUnpProcessed() {
        return unpProcessed;
    }

    public void setUnpProcessed(List<String> unpProcessed) {
        this.unpProcessed = unpProcessed;
    }

    public List<String> getProcessed() {
        return processed;
    }

    public void setProcessed(List<String> processed) {
        this.processed = processed;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
